Cyberduck Mountain Duck CLI

#877 closed defect (fixed)

Proxy support is broken: does not try resolving hostnames through proxy

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 2.8
Component: core Version: 2.6.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

When trying to open an ftp site with a connection behind the proxy, the connection fails with a "host not found" error. Seems like Cyberduck does not resolve hosts through proxy.

Change History (3)

comment:1 Changed on Dec 11, 2006 at 1:33:32 PM by dkocher

  • Milestone set to 2.8
  • Status changed from new to assigned

comment:2 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:3 Changed on Jul 1, 2007 at 10:32:57 PM by dkocher

  • Milestone changed from 2.9 to 2.8
  • Resolution set to fixed
  • Status changed from assigned to closed

Should be fixed in r3131.

Note: See TracTickets for help on using tickets.